Subject: Ticket Assigned - update number
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 19 Mar 2022 21:12:07 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update number hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9561653612 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557375700            01:04 AM, 20th Mar                   Abdulqader                   Hi, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           01:04 AM, 20th Mar                     hi                    hi           01:05 AM, 20th Mar                     hi                    my phone is not working! sp ive           01:05 AM, 20th Mar                     hi                    ive given it for repair           01:06 AM, 20th Mar                     hi                    i think delivery is getting postponed because of this           01:06 AM, 20th Mar                     hi                    because they cant reach me           01:06 AM, 20th Mar                   Abdulqader                   Please provide us with an alternative mobile number           01:06 AM, 20th Mar                     hi                    0552020405           01:07 AM, 20th Mar                   Abdulqader                   We would like to inform that we are going to update your provided phone number to the courier team as your order is already shipped from the warehouse and its in transit.           01:08 AM, 20th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           01:08 AM, 20th Mar                     hi                    so they'll contact me on the alternative number regarding my delivery'?           01:09 AM, 20th Mar                     hi                    i need it by tommorrow itself! im going to india on 21st           01:10 AM, 20th Mar                   Abdulqader                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:10 AM, 20th Mar                     hi                    thank you so much!!           01:11 AM, 20th Mar                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:11 AM, 20th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4050086